Follow

Backup fails with "Error! Unable to use VSS"

KB#:  KKB000535

PROBLEM

 

If Volume backup fails with message "Backup failed - Error! Unable to use VSS" how do I resolve this problem?

 

CAUSE

 

This issue affected older versions of the Backup client.

 

SOLUTION

Go to Backup> Install / Remove and check version column that the endpoint is the same as the latest version as stated at the top of the column. If not, shecdule and new install to bring it up to date.

 

 

 

APPLIES TO

 

Kaseya Backup

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.